"Localisation.Menu_Preferences" = "Préférences…";
"Localisation.Btn_AppFront_HT" = "Affiche ou masque le voile\n⇧ - clic pour inverser voile plein écran ou fenêtre\n⌥ - clic pour remettre le voile au 1er plan";
"Localisation.Txt_Attente" = "…";
"Localisation.Menu_Edit" = "Édition";
"Localisation.Menu_EditClear" = "Effacer";
"Localisation.Menu_Fichier" = "Fichier";
"Localisation.Menu_CoordChLoupe" = "Choisir une application…";
"Localisation.ChBoxLcLoupe_HT" = "Maintenir appuyée la touche ⌘ lors du clic pour choisir une autre application (le voile doit être affiché)";
"Localisation.Txt_SelectApplic" = "Sélectionner une application :";
"Localisation.ChBoxLcLoupe" = "Ouvrir Loupe";
"Localisation.StTxtTaillRect_HT" = "Dimension de la forme, cliquer pour copier dans le presse-papiers";
"Localisation.SliderTransp_HT" = "Transparence";
"Localisation.Btn_Ok" = "Ok";
"Localisation.Btn_FAQ" = "FAQ";
"Localisation.Btn_ImgFond_HT" = "Sélectionne une image de fond\r⇧ - clic pour la supprimer";
"Localisation.StTxtDiagRect_HT" = "Diagonale, cliquer pour copier dans le presse-papiers";
"Localisation.StTxtAngRect_HT" = "Angle, cliquer pour copier dans le presse-papiers";
"Localisation.Txt_Ver_MaJ_impo" = "Impossible de vérifier les mises à jour pour le moment, veuillez vérifier votre connexion internet ou réessayer plus tard.";
"Localisation.Txt_Ver_a_jour" = "Cette version est à jour.";
"Localisation.Btn_Historic" = "Historique";
"Localisation.Txt_Ver_Nouv" = "Une nouvelle mise à jour est disponible.";
"Localisation.Btn_SiteWeb" = "Site Web";
"Localisation.Btn_Fermer" = "Fermer";
"Localisation.ChBoxQtLoupe" = "Quitter Loupe";
"Localisation.ChBoxQtLoupe_HT" = "Quand le voile est masqué";
"Localisation.Txt_NotesKey" = "Frapper une touche pour afficher son nom et son code.";
"Localisation.Menu_WinKey" = "Nom Code Touche";
"Localisation.StTxtNomsTouchs_HT" = "Nom sur Clavier US";
"Localisation.Menu_Capt" = "Capture";
"Localisation.Menu_CaptSelect" = "Sélection";
"Localisation.Menu_CaptFenetr" = "Fenêtre";
"Localisation.Menu_CaptTtEcrDiff" = "Écran en différé";
"Localisation.Menu_CaptTtEcr" = "Écran";
"Localisation.Menu_CaptWinTransp" = "Voile";
"Localisation.Menu_CaptChoiFich" = "Choisir Fichier…";
"Localisation.Txt_SelectFichImg" = "Sélectionner un fichier image :";
"Localisation.Txt_DropQueFichImg" = "Vous ne pouvez glisser déposer qu\'un seul fichier image ici.";
"Localisation.Menu_CaptEnreg" = "Enregistrer…";
"Localisation.Btn_CentrImg_HT" = "Centrer l’image\n⌥ clic pour centrer CadreCrop";
"Localisation.Btn_EffCadrCrop_HT" = "Effacer CadreCrop";
"Localisation.Btn_DimDef_HT" = "Dimension x1";
"Localisation.Btn_DpiDef_HT" = "Dpi par défaut";
"Localisation.Btn_EchDef_HT" = "Échelle 100%";
"Localisation.Menu_WinPremPlan" = "Ramener au 1er plan";
"Localisation.StTxtPathDossCapt" = "Dossier Capture";
"Localisation.Btn_ChoisirDoss" = "Choisir dossier…";
"Localisation.ChBoxCaptSon" = "Jouer un son lors de la capture";
"Localisation.ChBoxCaptCurseur" = "Capturer le Curseur";
"Localisation.ChBoxCaptPasOmbre" = "Ne pas capturer l’Ombre de la Fenêtre";
"Localisation.Menu_CaptEnregSs" = "Enregistrer sous…";
"Localisation.Btn_SaveFich_HT" = "Presser ⇧ ou ⌃ pour choisir un dossier de destination";
"Localisation.ChBoxAffApEnreg" = "Afficher le fichier image après enregistrement";
"Localisation.Btn_DejDon" = "J\'ai déjà donné !";
"Localisation.Btn_FaireDon" = "Faire un don…";
"Localisation.Infos_Texte" = "GalerieHtml :\nSélectionnez un dossier de photos ou déposez-le sur la liste, les fichiers images qu\'il contient seront ajoutés et son nom sera celui de la future galerie (si la liste est vide). Vous pouvez également sélectionner ou déposer un fichier album, son nom sera alors le nom de la future galerie. Vous pouvez encore sélectionner ou déposer des fichiers d\'image par lot ou une par une.\nFaîtes ⌥ clic sur une ligne de la liste pour afficher l\'élément dans le Finder.\nDupliquez un modèle de galerie pour mémoriser le nombre de miniatures par page d\'index ainsi que leurs tailles par défaut. Cela enregistrera également les dimensions des photos. Vous pouvez également afficher ce dossier modèle dans le Finder et ainsi le modifier afin qu\'il corresponde au site internet dans lequel s\'intégrera la galerie photos. Des connaissances en html sont requises. Des exemples sont disponibles via la Faq.\n \nCaptureEcran :\nFaîtes une Capture d’écran via le menu Capture. Capturer le Voile signifie capturer ce qu’il y a sous la fenêtre transparente.\nUne image d’écran standard est en “@1x” et en “@2x” pour un écran Rétina. Déplacez l\'image en pressant la Barre d\'espace tout en faisant clic et glissé, ou à l’aide des touches flèches “→←↑↓” tout en maintenant pressée la Barre d’espace (+ touche ⇧ augmente le pas).\nFaîtes touche C clic et glissé pour dessiner un CadreCrop (recadrage via bouton ciseaux). Déplacez et redimensionnez ce CadreCrop par simple clic au centre ou sur les bords puis glissé, ou à l\'aide des touches flèches “→←↑↓” (touche ⇧ augmente le pas).\nVous pouvez sélectionner un fichier image à partir du menu ou faîtes un glissé déposé du fichier sur le Canvas.\nVous pouvez réduire le pas en faisant ⌥ clic sur les boutons double-flèches.\nNote : Pivoter une image peut être long et être annulé en pressant la touche Esc, Tab ou Barre d\'espace.\n \nCoordSouris :\nCliquez sur le petit bouton dans le coin supérieur gauche de la fenêtre principale (avec les coordonnées) pour afficher/masquer la fenêtre transparente (appelée Voile). Basculez le voile entre plein écran et fenêtre via ⇧ clic sur ce petit bouton.\nCliquez glissez pour dessiner un rectangle ou un ovale sur le Voile. Faîtes un ⌥ clic pour centrer le rectangle, ⇧ clic pour même largeur/hauteur, ⌘ clic pour dessiner un ovale au lieu d\'un rectangle, Barre d’espace clic et glissé pour déplacer le rectangle (ou ovale). Utilisez les touches flèches “→←↑↓” pour changer la dimension, ou déplacer le rectangle en pressant la barre d\'espace simultanément.\nVous devez sélectionner une application “Loupe” via le menu Fichier afin de lancer cette dernière en même temps que le voile.\n \n \nAucune distribution, commerciale ou non, n\'est autorisée sans autorisation préalable.\n \nCordialement,\nThomas Robisson et Philippe Galmel.\n \nToutes les suggestions sont les bienvenues.\nSi vous remarquez des dysfonctionnements, merci de nous le faire savoir. \n \nCe programme crée un dossier nommé “fr.Toroco.GalleryCaptShot Datas” dans le dossier “Application Support”.\nLes auteurs déclinent toutes responsabilités quant à l\'utilisation de ce logiciel. Ils ne sauraient être tenus responsables d\'une quelconque perte de données suite à l\'utilisation de ce logiciel.\n \n \nUn grand merci aux personnes suivantes pour les tests et les localisations.\nLocalisation Anglaise : Thomas Robisson";
"Localisation.Menu_AppleApropos" = "À propos de GalleryCaptShot";
"Localisation.Menu_AppleVMaJ" = "Vérifier les mises à jour…";
"Localisation.Infos_Text_Don" = "Un don serait apprécié afin de m\'aider à continuer le développement de ce programme, car cela a un coût. Outre le temps passé, je dois payer mes licences.\n \nIl suffit de cliquer le bouton PayPal ci-dessous, même si vous ne faites pas de don, pour ne plus voir apparaître cette fenêtre.\n \nMerci beaucoup.";
"Localisation.Pref_ChBoxAutoUpdt" = "Vérifier automatiquement les mises à jour";
"Localisation.Menu_Aide" = "Aide";
"Localisation.Menu_AideAide" = "Aide GalleryCaptShot";
"Localisation.Btn_LireAbout" = "Lire À propos";
"Localisation.Txt_NomExisteRempl" = "Un fichier nommé “¿%” existe déjà, souhaitez-vous le remplacer \?";
"Localisation.Btn_Annuler" = "Annuler";
"Localisation.Txt_ErreurCapt" = "Il y a eu un problème pendant la capture d’écran.";
"Localisation.Txt_ErrNo" = "Erreur n° ";
"Localisation.ChBoxAffHlpTg" = "Afficher les bulles d\'aide";
"Localisation.Txt_DossImgPb" = "Le dossier de destination choisi pour les captures n’est pas accessible, le dossier par défaut “Desktop” a été sélectionné.";
"Localisation.Btn_Remplacer" = "Remplacer";
"Localisation.Txt_Rempl_Imposs" = "Remplacement impossible !";
"Localisation.Txt_ImgNonSauv" = "L’image capturée n’a pas été sauvegardée.";
"Localisation.Txt_SelectDossSauv" = "Sélectionner le dossier de sauvegarde :";
"Localisation.Txt_ChoisirUnDoss" = "Choisir un dossier :";
"Localisation.Btn_Quit" = "Quitter";
"Localisation.Btn_NePasQuit" = "Ne pas quitter";
"Localisation.Menu_EditCut" = "Couper";
"Localisation.Menu_EditCopy" = "Copier";
"Localisation.Menu_EditPaste" = "Coller";
"Localisation.Menu_EditSelectAll" = "Tout sélectionner";
"Localisation.Btn_SymAxeVH_HT" = "Retourner l’image";
"Localisation.Txt_CodeCoul" = "Code couleur : ";
"Localisation.Txt_SelectCoul" = "Sélectionner une couleur";
"Localisation.Btn_SelCoul_HT" = "Sélectionner couleur du rectangle\n(⌥ clic pour afficher code couleur ou ⇧ clic pour remettre couleur par défaut)";
"Localisation.Btn_RotatImg_HT" = "Pivoter l’image";
"Localisation.Infos_StTextCopRight" = ". Tous droits réservés.";
"Localisation.StTxtDelaiAvCapt" = "Délai avant capture en différée (secondes) :";
"Localisation.StText_VolSfx" = "Effets sonores :";
"Localisation.Btn_Crop_HT" = "Recadre l\'image suivant le CadreCrop dessiné via touche C clic et glissé";
"Localisation.Txt_PgWebLoupe" = "Vous n\'avez sélectionné aucune application “Loupe”, rendez-vous sur ma page web pour en télécharger une.";
"Localisation.Btn_Oubli" = "Oublier";
"Localisation.Btn_Conserv" = "Conserver";
"Localisation.Txt_OubliAppLoupe" = "Cliquez “Oublier” pour ne plus mémoriser l\'application loupe.";
"Localisation.Txt_AideNonDispo" = "L\'aide n\'est pas disponible pour ¿%.\nVeuillez lire “¿%”.\n \nCette version a été compilée pour ¿% avec ¿% le ¿%.";
"Localisation.Menu_Galr" = "Galerie";
"Localisation.ListBoxFimgTitre" = "No\tNom\tExt\tModifié\tCréé\tChemin\t6";
"Localisation.Txt_SelectDossier" = "Sélectionner un dossier :";
"Localisation.Txt_SelectFichier" = "Sélectionner un fichier :";
"Localisation.Menu_FichierAddDoss" = "Ajouter Dossier…";
"Localisation.Menu_FichierAddFich" = "Ajouter Fichier…";
"Localisation.Menu_FermerFenetr" = "Fermer la fenêtre";
"Localisation.StText_Grill" = "Grille Lignes x Colonnes :";
"Localisation.StText_Thumb" = "Miniatures largeur × hauteur :";
"Localisation.StText_Pict" = "Images largeur × hauteur :";
"Localisation.ChBoxOuvNav" = "Ouvrir le navigateur après la création";
"Localisation.Btn_GenerGal" = "Générer galerie";
"Localisation.StText_TitreGal" = "Titre de la galerie :";
"Localisation.StText_Theme" = "Thème :";
"Localisation.Txt_ErreurGal" = "Il y a eu des problèmes avec les éléments ci-dessous.";
"Localisation.Btn_Refresh" = "Rafraîchir";
"Localisation.Btn_CopiModelGal" = "Copier le modèle de galerie";
"Localisation.Txt_ErrCopiGal" = "Il y a eu un problème lors de la copie de la galerie. Si un dossier (un modèle de galerie) avec le nom “¿%” existe, renommez-le avant de recommencer l\'opération.";
"Localisation.Btn_OuvDsFind" = "Ouvrir dans le Finder";
"Localisation.Txt_ErrOuvGal_A" = "Il y a eu un problème lors de l\'ouverture du dossier modèle de galerie “¿%”.";
"Localisation.Txt_ErrOuvGal_B" = "Les modèles de galerie par défaut ne peuvent pas être ouverts ou supprimés mais ils peuvent être copiés.";
"Localisation.Txt_AlbPasAjoutes" = "Certains fichiers de l\'album “¿%” n\'ont pas été ajoutés car soit ils n\'étaient pas valides soit leurs noms (purgés) existaient déjà.";
"Localisation.Txt_ListePleine" = "Et/ou ils n\'ont pas été ajoutées car la liste est pleine (limitée à ¿% éléments).";
"Localisation.Menu_FichierAddAlb" = "Ajouter Album…";
"Localisation.Btn_Del_HT" = "Supprimer les éléments sélectionnés de la liste\n(⌘ et ⌥ clic pour vérifier la liste afin de supprimer les lignes ne correspondant à aucun fichier, puis donne le compte)";
"Localisation.Btn_DelList_HT" = "Supprimer tous les éléments de la liste";
"Localisation.Btn_PressPapList_HT" = "Copier les chemins des éléments sélectionnés (tous si aucun) de la liste dans le presse-papiers (+ ⌥ pour ShellPath Terminal, + ⇧ pour ShellPath Finder, + ⌃ pour UrlPath)\n(⌘ et ⌥ clic pour remettre les largeurs de colonnes par défaut)";
"Localisation.Btn_AddPressPap_HT" = "Ajouter les images dont les chemins sont dans le presse-papiers";
"Localisation.Txt_PressPapPasAjoutes" = "Certains fichiers dont le chemin était dans le presse-papiers n\'ont pas été ajoutés car soit ils n\'étaient pas valides soit leurs noms (purgés) existaient déjà.";
"Localisation.ChBoxImgOrg" = "Ajouter les images originales";
"Localisation.ChBoxImgOrg_HT" = "Ces images originales seront placées dans un dossier spécifique et seront affichées via le lien juste après les dimensions de l\'image (autrement ce lien affiche l\'image de la galerie)";
"Localisation.Txt_DossDoitVide" = "Le dossier “¿%” ainsi que ses sous-dossiers (si présents) doivent être vides. Il est possible que des éléments invisibles non conventionnels soient présents et perturbent le processus.";
"Localisation.ChBoxAvecExt" = "Ajouter l\'extension";
"Localisation.Txt_PasPuCreerCopier" = "Il y a eu un problème de la création du dossier galerie ou de ses sous-dossiers. Ou des éléments n\'ont pas pu être copiés dans le dossier d\'annexes.";
"Localisation.PopupMenuDate" = "Date de modification\nDate de création";
"Localisation.Txt_AucuneImgValid" = "Il n\'y a aucune image valide à traiter.";
"Localisation.Btn_Arreter" = "Arrêter";
"Localisation.Menu_FichierSauvAlb" = "Enregistrer Album…";
"Localisation.Txt_ErreurEnreg" = "Il y a eu un problème lors de l\'enregistrement.";
"Localisation.Btn_SuppModelGal" = "Supprimer le modèle de galerie";
"Localisation.Txt_SurEffModGal" = "Êtes-vous sûr de vouloir supprimer ce modèle de galerie “¿%” \?";
"Localisation.TitreWinMain" = "CoordSouris";
"Localisation.TitreWinCapt" = "CaptureEcran";
"Localisation.TitreWinGalr" = "GalerieHtml";
"Localisation.Menu_Coord" = "Coord";
"Localisation.Txt_DerUtilisee" = "Dernière utilisée";
"Localisation.StText_DemarApp" = "Démarrer l\'application avec la fenêtre :";
"Localisation.ChBoxUneFenetr" = "N\'afficher qu\'une fenêtre à la fois";
"Localisation.ChBoxUpdtGal" = "Mise à jour galerie";
"Localisation.ChBoxUpdtGal_HT" = "Mise à jour d\'une galerie existante, les images déjà présentes ne seront pas remplacées afin d\'éviter de les téléverser à nouveau sur le serveur, mais les fichiers html et css seront systématiquement remplacés";
"Localisation.Btn_GenerGal_HT" = "Génére une galerie à partir des images listées\n(⌥ clic pour ouvrir la dernière galerie générée dans votre navigateur ou ⇧ clic pour afficher le dossier de la galerie dans le Finder)";
"Localisation.Txt_FichPasAjoutes" = "Certains fichiers n\'ont pas été ajoutés car soit ils n\'étaient pas valides soit leurs noms (purgés) existaient déjà.";
"Localisation.Txt_ErrGal_ExistePas" = "Le dossier modèle de galerie “¿%” n\'existe pas.";
"Localisation.Txt_FichModNonValid" = "Les fichiers modèles de galerie ne sont pas valides.";
"Localisation.ChBoxMinuscule" = "Minuscule";
"Localisation.ChBoxMinuscule_HT" = "Tous les noms de fichiers (html et image) seront en minuscules";
"Localisation.Txt_TsSerontEff" = "Attention, tous les éléments qui ne font pas partie de la galerie seront supprimés du dossier “¿%”.";
"Localisation.Txt_AlbVide" = "L\'album “¿%” est vide.";
"Localisation.Txt_DossVide" = "Le dossier “¿%” ne contient aucune image.";
"Localisation.Txt_PressPapVide" = "Le presse-papiers est vide.";
"Localisation.Txt_DossPasAjoutes" = "Certains fichiers du dossier “¿%” n\'ont pas été ajoutés car soit ils n\'étaient pas valides soit leurs noms (purgés) existaient déjà.";
"Localisation.Txt_NbLgSuppRest" = "¿% lignes ont été supprimées, il en reste ¿%.";
"Localisation.Menu_FichierLtxtAbs" = "Enregistrer Liste AbsPath…";
"Localisation.Menu_FichierLtxtNat" = "Enregistrer Liste ShellPath F…";
"Localisation.Menu_FichierLtxtUrl" = "Enregistrer Liste UrlPath…";
"Localisation.Menu_FichierLtxtShl" = "Enregistrer Liste ShellPath T…";
"Localisation.StText_DossGal" = "Nom du dossier de la galerie :";
"Localisation.PopupMenuNomF" = "Nom du fichier\nNuméro (1, 2, 3, …)\nNuméro (001, 002, 003, …)";
"Localisation.Infos_StTextVersion" = "\n(⌥ clic pour copier dans le presse-papiers)";
"Localisation.Txt_PasFichDsDossDest" = "Les fichiers d\'origines ne doivent pas être dans le dossier de destination.";
"Localisation.Txt_ErrSuppGal" = "Il y a eu un problème lors de la suppression de la galerie. Le dossier (modèle de galerie) avec le nom “¿%” est sans doute verrouillé.";
"Localisation.Txt_ErrFichListe" = "Les fichiers suivant ont été ignorés car, s\'ils étaient valides au moment de l\'ajout à la liste, ils ne sont plus accessibles.";
